body {
	margin-top: 0px;
	background-color: #FFFFFF;
}

.main-body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #000033;
}

.main-body  a:link {
	color: #1d90cd;
	text-decoration: none;
}
.main-body  a:visited {
	color: #1d90cd;
	text-decoration: none;
}
.main-body  a:active {
	color: #1d90cd;
	text-decoration: none;
}
.main-body  a:hover {
	color: #000033;
	text-decoration: none;
}




.sub-headings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #1d90cd;
}
.headings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #00436E;
}
.actions-headings-dk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #00436E;
}
.actions-headings-lt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #1d90cd;
}
.action-body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.action-body a:link {
	color: #333333;
	text-decoration: none;
}
.action-body  a:visited {
	color: #333333;
	text-decoration: none;
}
.action-body  a:active {
	color: #333333;
	text-decoration: none;
}
.action-body  a:hover {
	color: #1d90cd;
	text-decoration: none;
}
